This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 978372 - JBoss RichFaces upgrade for 2.4.3
JBoss RichFaces upgrade for 2.4.3
Status: CLOSED NEXTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 2.4.2
Unspecified Unspecified
urgent Severity urgent
: ---
: JON 2.4.3
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: 978369
  Show dependency treegraph
 
Reported: 2013-06-26 09:17 EDT by Simeon Pinder
Modified: 2013-07-19 17:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 978369
Environment:
Last Closed: 2013-07-19 17:29:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Larry O'Leary 2013-07-19 17:29:04 EDT
Red Hat JBoss Operations Network (ON) 2.4 is end-of-life as of 07/01/2013 as per support life-cycle[1].

Although this issue may not have been addressed in the 2.4 release, it should have been addressed in the latest JBoss ON release.

If this issue still exists in the latest release of Red Hat JBoss Operations Network, please capture a new BZ against the later version or contact Red Hat Global Support Services using the Customer Portal[2].

[1]: https://access.redhat.com/support/policy/updates/jboss_notes/
[2]: https://access.redhat.com/support/

Note You need to log in before you can comment on or make changes to this bug.